<!DOCTYPE html>
{% load static %}
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Andin's Portofolio · Index</title>
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css">
  <link href="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css" rel="stylesheet" id="bootstrap-css">
  <script src="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js"></script>
  <script src="//cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
	<script src="https://use.fontawesome.com/releases/v5.0.8/js/all.js"></script>
  <link href="{% static 'style.css' %}" rel="stylesheet">
  <link rel="stylesheet" href="https://m.w3newbie.com/you-tube.css">
</head>
<body>

<!-- Navigation -->
<nav class="navbar navbar-expand-md navbar-light sticky-top" style="background-color: mistyrose;">
<div class="container-fluid">
    <a class="navbar-brand" href="#"><img src="{% static 'img/logo.png' %}"></a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive">
        <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarResponsive">
        <ul class="navbar-nav ml-auto">
            <li class="nav-item">
                <a class="nav-link" href="{% url 'homepage:landingPage' %}">HOME</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="#about">ABOUT</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="#edu">EDUCATION</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="#pengalaman">EXPERIENCE</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="#contact">SOCIALS</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="{% url 'homepage:gallery' %}">GALLERY</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="{% url 'homepage:schedule' %}">SCHEDULE</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="{% url 'homepage:isi' %}">ISI</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="http://andin-story1.herokuapp.com/">STORY 1</a>
            </li>
        </ul>
    </div>
</div>
</nav>

<!--- Jumbotron -->
<img src="{% static 'img/opening.gif' %}" class="jumbotron" width="1000">
<img src="{% static 'img/banner.jpg' %}" class="banner" width="1000">

<!--- Welcome Section -->
<div class="container-fluid padding" id="about">
<div class="row welcome text-center">
  <h1 style="font-family:'Glossier';" class="col-12">ABOUT ME</h1>
  </div>
  <div class="col-12">
    <p class="lead">Nama saya Nandini Antya Kirana. Saya berumur 19 tahun. Saya sangat passionate dengan hal-hal seperti ekonomi, bisnis, juga dengan psikologi. Sekarang saya sedang berkuliah di Universitas Indonesia jurusan Sistem Informasi. Saya juga mempunyai kegiatan luang yaitu mengajar anak-anak SMP yang kurang beruntung conversational English. Saya bermimpi untuk menjadi kontributor utuh untuk negara sebagai alasan kemiskinan dan tingkat tunawisma bisa berkurang.</p>
  </div>
</div>
</div>


<!--- Three Column Section (Hobbies) -->
<div class="container padding">
<div class="row welcome text-center padding">
  <h1 style="font-family:'Glossier';" class="col-12">HOBBIES</h1>
    <div class="col-xs-12 col-sm-6.2 col-md-4">
      <img class="circular--square" src="{% static 'img/musik.gif' %}" width="200">
      <h3>Musik</h3>
    </div>
    <div class="col-xs-12 col-sm-6.2 col-md-4">
      <img class="circular--square" src="{% static 'img/media.gif' %}" width="200">
      <h3>Media Production</h3>
    </div>
    <div class="col-sm-12 col-md-4">
      <img class="circular--square" src="{% static 'img/organisasi.gif' %}" width="200">
      <h3>Organisasi</h3>
  </div>
</div>
</div>

<hr class="my-4">
<!--- Fixed background -->
<figure>
  <div class="fixed-wrap">
    <div id="fixed">
    </div>
  </div>
</figure>

<!--- Resume --->
<img src="{% static 'img/resume.jpg' %}" class="jumbotron" width="1000">

<!--- Education -->
<div class="container-fluid padding">
  <div class="row welcome text-center">
    <h1 style="font-family:'Glossier';" class="col-12" id="edu">EDUCATION</h1>
</div>
</div>
<div class="">
  <div class="container">
    <!--first section-->
    <div class="row align-items-center how-it-works d-flex">
      <div class="col-2 text-center bottom d-inline-flex justify-content-center align-items-center">
      </div>
      <div class="col-6">
        <h5>SMPK Mater Dei Pamulang</h5>
        <p>Juli 2013 - Juli 2016</p>
      </div>
    </div>
    <!--path between 1-2-->
    <div class="row timeline">
      <div class="col-2">
        <div class="corner top-right"></div>
      </div>
      <div class="col-8">
        <hr/>
      </div>
      <div class="col-2">
        <div class="corner left-bottom"></div>
      </div>
    </div>
    <!--second section-->
    <div class="row align-items-center justify-content-end how-it-works d-flex">
      <div class="col-6 text-right">
        <h5>SMAN 2 Tangerang Selatan</h5>
        <p>Juli 2016 - Juli 2019</p>
      </div>
      <div class="col-2 text-center full d-inline-flex justify-content-center align-items-center">
      </div>
    </div>
    <!--path between 2-3-->
    <div class="row timeline">
      <div class="col-2">
        <div class="corner right-bottom"></div>
      </div>
      <div class="col-8">
        <hr/>
      </div>
      <div class="col-2">
        <div class="corner top-left"></div>
      </div>
    </div>
    <!--third section-->
    <div class="row align-items-center how-it-works d-flex">
      <div class="col-2 text-center top d-inline-flex justify-content-center align-items-center">
      </div>
      <div class="col-6">
        <h5>S1 Sistem Informasi, Universitas Indonesia</h5>
        <p>Augustus 2019 - Sekarang</p>
      </div>
    </div>
  </div>
</div>


<!--- Fixed Background -->
<div class="parallax"></div>
  
<!--- Meet the team -->
<div class="container padding">
  <div class="row welcome text-center padding">
    <h1 style="font-family:'Glossier';" class="col-12" id="pengalaman">EXPERIENCE</h1>
      <div class="col-xs-12 col-sm-6.2 col-md-4">
        <img src="{% static 'img/perak.png' %}" width="250">
      </div>
      <div class="col-xs-12 col-sm-6.2 col-md-4">
        <img src="{% static 'img/compfest.png' %}" width="250">
      </div>
      <div class="col-sm-12 col-md-4">
        <img src="{% static 'img/bem.png' %}" width="250">
    </div>
  </div>
  </div>

<!--- Karya --->
<img src="{% static 'img/karya.jpg' %}" class="jumbotron" width="1000">

<!--- Footer --->
<div class="container padding">
  <div class="row welcome text-center padding">
    <h1 style="font-family:'Glossier';" class="col-12" id="contact">CONTACT ME</h1>
      <div class="col-xs-12 col-sm-2 col-md-3">
        <a href="https://open.spotify.com/user/v7kh2fkas7l1v6lmjkml08qfb?si=gGKIBxu4RL6NnGoWRYXcXg/"><img src="{% static 'img/socmed/spotify.png' %}" width="50px" id="socials"></a>
      </div>
      <div class="col-xs-12 col-sm-2 col-md-3">
        <a href="https://www.instagram.com/nandiniantya/"><img src="{% static 'img/socmed/ig.jpg' %}" width="50px" id="socials"></a>
      </div>
      <div class="col-xs-12 col-sm-2 col-md-3">
        <a href="https://twitter.com/yabbadabbadin"><img src="{% static 'img/socmed/twitter.png' %}" width="50px" id="socials"></a>
      </div>
      <div class="col-xs-12 col-sm-2 col-md-3">
        <a href="https://www.linkedin.com/in/nandini-antya-kirana-1b572b1a2/"><img src="{% static 'img/socmed/linkedin.png' %}" width="50px" id="socials"></a>
      </div>
  </div>
  </div>

</body>
</html>
